[AlternC-dev] php5 ?

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

Benjamin Sonntag benjamin at octopuce.com
Mar 3 Aou 12:22:56 CEST 2004


Salut à tous,

juste une petite info :

- je viens de modifier le paquet d'AlternC pour qu'il dépende de php4 OU 
BIEN php5,
- si vous utilisez un squirrelmail .deb modifié qui fait la même chose 
(dépendance envers php4 OU php5) alors AlternC fonctionne parfaitement 
avec php5.

juste une chose : on utilise encore les globals, il est donc nécessaire, 
en attendant que l'on ferme tout ça, de mettre register_globals à On 
dans /etc/php5/apache/php.ini.

@+

Benjamin



Plus d'informations sur la liste de diffusion Dev